{
  "id": 5627592,
  "name": "O. A. Christensen, complainant, v. Ray Peters et al., defendants; August S. Fritz, appellant, v. Walter T. Larson, appellee",
  "name_abbreviation": "Christensen v. Peters",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,625",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 366,
    "ocr_confidence": 0.514,
    "sha256": "d2d2866cf84c11c2d0b195b486f6fd49547016394218aca55668f32f717fbf2e",
    "simhash": "1:cf81b460b384ad0e",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "O. A. Christensen, complainant, v. Ray Peters et al., defendants. August S. Fritz, appellant, v. Walter T. Larson, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Sullivan"
      }
    ],
    "attorneys": [
      "Augustine L. Schaf, for appellant; Millard R. Powers, of counsel. De Witt B. Bayer, for appellee; Norman Asher, of counsel."
    ],
    "corrections": "",
    "head_matter": "O. A. Christensen, complainant, v. Ray Peters et al., defendants. August S. Fritz, appellant, v. Walter T. Larson, appellee.\nGen. No. 36,625.\nOpinion filed December 29, 1933.\nAugustine L. Schaf, for appellant; Millard R. Powers, of counsel. De Witt B. Bayer, for appellee; Norman Asher, of counsel."
  },
  "file_name": "0613-04",
  "first_page_order": 673,
  "last_page_order": 673
}
